Subject: Re: WU-ftpd Copyrights - Legal question

From: Andy Ellsworth <[email-masked]>
Date: Wed, 4 Sep 1996 15:10:22 -0500 (CDT)

On Wed, 14 Aug 1996 [email-masked] wrote:

> Suppose I want to add features to WU-Ftpd and sell it.
> The Copyrights in the header of each source file are all the Copyrights of 
> WU? eg: Do I have to notify WU that I start to sell improved WU-ftpd?

As long as you follow all of the legal provisions of the copyright
agreement, you can basically do anything you want with the code.  We'd be
happy to hear about any modifications you make, but you are certainly not
legally obligated to notify us if you make changes to the code and/or sell
it. 

+----------------------------------------------------------------------------+
| Andy Ellsworth  |  [email-masked] |  Admin/Cyberdiplomat, Wuarchive    |
+----------------------------------------------------------------------------+
|  "...The wind was not the beginning.  There are neither beginnings nor     |
| endings to the turning of the Wheel of Time.  But it was _a_ beginning..." |
|                                   --The Wheel of Time saga, Robert Jordan  |
+----------------------------------------------------------------------------+